Bug 200350 - audit contains non-FHS compliant /usr/lib32 path
audit contains non-FHS compliant /usr/lib32 path
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: audit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Grubb
Brian Brock
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-07-26 22:10 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 18:09:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-07-26 22:10:12 EDT
/usr/lib32 is silly -- it should just use /usr/lib instead
Comment 1 Steve Grubb 2006-07-27 13:03:59 EDT
Dan, you asked for lib32. Can we change it?
Comment 2 Steve Grubb 2006-07-27 18:09:50 EDT
problem fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.